/* Front Page Widgets
 * ========================================================================== */

 .home .site-container {
 	max-width: 100%;
 }

.widget-area {
	margin-bottom: 40px;
}

.flexible-widgets .widget {
	margin-bottom: 20px;
}

.flexible-widgets .widget:last-child {
	margin-bottom: 0;
}

[class^="front-page-"]:last-child .widget-area:last-child {
	margin-bottom: 0;
}

@media only screen and (min-width: 800px) {

	.widget-area {
		margin-bottom: 60px;
	}

	.flexible-widgets,
	.flexible-widgets .featured-content.widget .widget-wrap {
		margin-left: -10px;
		margin-right: -10px;
		width: calc( 100% + 20px );
		display: inline-block;
	}

	.flexible-widgets .widget,
	.flexible-widgets .featured-content.widget > .entry {
		//float: left;
		//padding-left: 20px;
		//padding-right: 20px;
	}

	.flexible-widgets.widget-fourths .widget {
		width: 25%;
	}

	.flexible-widgets.widget-halves .widget {
		width: 50%;
	}

	.flexible-widgets.widget-thirds .widget {
		width: 33.33%;
	}

	.flexible-widgets.widget-halves .widget:nth-child(even),
	.flexible-widgets.widget-thirds .widget:nth-child(3n+1),
	.flexible-widgets.widget-fourths .widget:nth-child(4n+1) {
		clear: left;
	}

}

/* Front Page 1
 * ========================================================================== */

.front-page-1 {
	margin: 40px auto;
}

#custom_html-2 .custom-html-widget {
	margin-bottom: 10px;
}

/* Front Page 2
 * ========================================================================== */

.front-page-2 {
	overflow: hidden;
	//display: inline-block;
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0px 40px;
}


.front-page-2 .widget-area {
	margin-bottom: 0px;
}


.front-page-2 .featured-content article.entry {
  position: relative;
  padding: 0;
}

.front-page-2 .featured-content article a {
  margin: 0;
	display: block;
}

.front-page-2 article:after {
  content: " ";
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  top: 50%;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  z-index: 2;
  pointer-events: none;
}

.front-page-2 article .entry-header {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 3;
}

.front-page-2 article .entry-header .entry-title {
  margin: 0;
}

.front-page-2 article .entry-header a {
  color: #fff;
  padding: 20px;
  width: 100%;
  display: block;
}

.front-page-2 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;

	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

	position: relative;
}

#custom_html-13 ul li {
	width: 31.33%;
	float: left;
	margin: 0% 1%;
}

#custom_html-13 ul li h2{
	text-align: center;
    font-size: 2rem;
    font-weight: 700;
}

#custom_html-2 h1.intro{
	float: left;
	width: 85%;
	border-top: 2px #57e5ae solid;
	font-size: 32px;
	line-height: 2;
    font-weight: 400;
}

#custom_html-2 img {
    float: left;
    width: 80px;
    margin-top: -23px;
    //margin-right: -40px;
}

#custom_html-2 .plug-wrapper{
	float: right;
	width: 15%;
}

#custom_html-2 .button-wrapper,
#custom_html-2 .top-wrapper{
	float: left;
	width: 100%;
}

#custom_html-2 .button-wrapper{
	padding-bottom: 10px;
}


/* Front Page 3
 * ========================================================================== */

.front-page-3 .widget-area {
 	margin-bottom: 20px;
}

.front-page-3 .wrap {
 	//max-width: 100%;
 	//width: 1360px;
}

.front-page-3 .only {
 	width: 100%;
}

#media_image-2 {
	//margin: 0px 80px;
}

/* Front Page 4
 * ========================================================================== */

.front-page-4 .widget_custom_html {
	//width: 50%;
	//float: left;
	//margin: 100px 0px;
}

.front-page-4 .widget_custom_html img{
	//width: 80px;
	//margin: 0 auto 40px auto;
	//display: block;
}

.front-page-4 .widget_custom_html a.button{
	//width: 180px;
	//margin: 0 auto;
	//display: block;
}

#custom_html-3{
	padding: 40px 0px;
}

#custom_html-3 p.intro {
	font-size: 26px;
	line-height: 1.625;
	margin-bottom: 0px;
}

/* Front Page 5
 * ========================================================================== */

.front-page-5 {
	background: #57e5ae;
	//height: 688px;
	margin-bottom: 80px;
	color: #fff;
    padding: 0px 40px;
}

#custom_html-14 {
	width: 1280px;
	max-width: 100%;
	margin: 0 auto;
}

#custom_html-14 .wrapper{
	width: 100%;
	float: left;
}

#custom_html-14 .left-box {
	width: 440px;
	float: left;
	padding: 60px 0px 20px 20px;
}

#custom_html-14 .left-box ul li p {
	font-size: 20px;
	font-weight: 700;
	line-height: 2;
	margin-bottom: 40px;
}

#custom_html-14 .left-box ul li span.number {
	font-size: 25px;
	margin-right: 20px;
	background: #123021;
	border-radius: 40px;
	padding: 10px;
	line-height: 1;
	text-align: center;
	width: 45px;
	float: left;
}

#custom_html-14 .right-box {
	width: 760px;
	max-width: 100%;
	float: left;
}

#custom_html-14 h3{
	margin-top: 50px;
	text-align: center;
}

#custom_html-14 a.button{
    width: 200px;
    margin: 30px auto -20px auto;
    display: block;
    //border: 1px #fff solid;
    background: #12302e;
}

#custom_html-14 a.button:hover{
    background: #57e5ae!important;
    color: #fff;
}




/* Front Page 6
 * ========================================================================== */

 .front-page-6 {
	padding: 40px;
    max-width: 1280px;
    margin: 0 auto;
}

.front-page-6 .widgettitle {
	 color: #57e5ae;
}

#custom_html-5,
#custom_html-6 {
	margin-bottom: 60px;
}

.front-page-6 .widget_custom_html img {
    width: 240px;
    padding: 0px 40px 40px 0px;
    float: left;
}

.front-page-6 .widget_custom_html .txt-box {
    padding-left: 240px;
}

.front-page-6 .widget_custom_html h2 {
    font-size: 50px;
}

.front-page-6 .widget_custom_html h3 {
    font-size: 30px;
    color: #57e5ae;
}




@media only screen and (min-width: 800px) {

	.front-page-6 .widget {
	 	//margin-left: 1.5625%;
	 	//padding-left: 32.291666666667%;
		//position: relative;
	}

	.front-page-6 .widgettitle {
		//position: absolute;
		///left: 0;
		//width: 32.291666666667%;
		//padding-right: 40px;
	}

}

/* Front Page 6.5
 * ========================================================================== */

.front-page-65 {
    max-width: 100%;
    //float: left;
}


/* Front Page 8
 * ========================================================================== */

.front-page-8 .featuredpage .alignleft,
.front-page-8 .featuredpage .alignright {
	width: 100%;
	margin: 0 auto 20px;
}

@media only screen and (max-width: 1280px) {
		.front-page-3 .three-fourths {
	    padding: 0px;
	}
}

@media only screen and (max-width: 1024px){
 	#custom_html-2 h1.intro {
	    font-size: 24px;
	}

	.front-page-1 .three-fourths h3{
		font-size: 60px;
	}
}


@media only screen and (min-width: 800px) {

	.front-page-8 .flexible-widgets .widget {
		margin-bottom: 60px;
	}

	.front-page-8 .flexible-widgets .widget:last-child {
		margin-bottom: 0;
	}

	.front-page-8 .featuredpage .alignleft,
	.front-page-8 .featuredpage .alignright {
		max-width: 63.4%;
	}

	.front-page-8 .featuredpage .alignleft {
		margin-left: -13.4%;
		margin-right: 7.6822916667%;
	}

	.front-page-8 .featuredpage .alignright {
		margin-right: -13.4%;
		margin-left: 7.6822916667;
	}

}

@media only screen and (max-width: 800px){
	#custom_html-13 ul li h2 {
	    font-size: 1.5rem;
	}

	.front-page-2 {
		padding-bottom: 20px;
	}

	.front-page-6 .widget_custom_html img {
	    width: 160px;
	    padding: 0px 20px 20px 0px;
	}

	.front-page-6 .widget_custom_html .txt-box {
	    padding-left: 160px;
	}

	#custom_html-3 p.intro {
	    font-size: 24px;
	    line-height: 1.5;
	}

	#custom_html-2 h1.intro {
	    font-size: 22px;
	}

}

@media only screen and (max-width: 600px){
	#custom_html-13 ul li {
	    width: 100%;
	    margin: 0%;
	}

	#custom_html-13 ul li:nth-child(1) img,
	#custom_html-13 ul li:nth-child(1) h2,
	#custom_html-13 ul li:nth-child(3) img,
	#custom_html-13 ul li:nth-child(3) h2  {
	    width: 60%;
	    float: left;
	}

	#custom_html-13 ul li:nth-child(2) img,
	#custom_html-13 ul li:nth-child(2) h2  {
	    width: 60%;
	    float: right;
	}

	#custom_html-13 ul li h2{
		margin-bottom: 0px;
	}

	#custom_html-14 .left-box {
	    max-width: 100%;
	    padding: 40px 0px 20px 0px;
	}

	.front-page-6 .widget_custom_html .txt-box {
	    padding-left: 0px;
	    float: left;
	    width: 100%;
	}

	.front-page-6 .widget_custom_html img {
	    width: 140px;
	    padding-right: 0px;
	}

	#front-page-1 .three-fourths {
	    padding: 0px;
	}

	#front-page-1 .three-fourths {
	    padding: 0px;
	}

	#custom_html-2 h1.intro {
	    width: 80%;
	    line-height: 1.25;
	    padding-top: 10px;
	}

	#custom_html-2 .plug-wrapper {
	    width: 20%;
	}

	.front-page-1 .three-fourths {
	    padding: 0px;
	}

	.front-page-1 .three-fourths h3{
		margin-bottom: 10px;
	}

	.front-page-1 .three-fourths h3,
	.front-page-1 .three-fourths h1,
	#custom_html-2 .button-wrapper{
	    padding: 0 20px 0 40px;
	}

	.front-page-2 {
	    padding-bottom: 40px;
	}

	.front-page-6 .widget_custom_html h2 {
	    font-size: 36px;
	}

	.front-page-6 .widget_custom_html h3 {
	    font-size: 24px;
	}

	.front-page-1 .three-fourths h3{
		font-size: 40px;
	}
}

@media only screen and (max-width: 480px){
	#custom_html-13 ul li h2 {
	    font-size: 1.0rem;
	}

	#custom_html-3 p.intro {
	    font-size: 18px;
	    line-height: 1.4;
	}

	#custom_html-2 img {
	    width: 55px;
	    margin-top: -16px;
	}

	.front-page-1 .three-fourths h3{
		//font-size: 32px;
	}

	#custom_html-2 h1.intro {
		font-size: 20px;
	}

	.front-page-1 .three-fourths h3,
	.front-page-1 .three-fourths h1,
	#custom_html-2 .button-wrapper{
	    padding: 0 20px;
	}

	.front-page-1 {
	    margin-bottom: 0px;
	}

	.front-page-2 {
	    padding: 0px 20px 40px 20px;
	}

	.front-page-6 {
	    padding: 40px 20px;
	}

	.front-page-5 {
	    margin-bottom: 40px;
	    padding: 0px 20px;
	}

	#custom_html-14 .left-box ul li p {
        font-size: 16px;
	    line-height: 2;
	    margin-bottom: 20px;
	    width: 100%;
	    float: left;
	}

	#custom_html-14 .left-box ul li span.number {
	    font-size: 16px;
	    margin-right: 15px;
	    border-radius: 40px;
	    width: 36px;
	}

	#custom_html-14 .left-box {
	    padding: 0px 0px 20px 0px;
	}
}

@media only screen and (max-width: 360px){
	#custom_html-14 .left-box ul li span.number {
	    margin-bottom: 30px;
	}

	.front-page-1 .three-fourths h3{
		font-size: 36px;
	}
}




